@charset "Shift_JIS";
@import "css.css";

body{
	margin:20px;
	font:100%/175% "ＭＳ Ｐゴシック,sans-serif";

}



#base{ background:none #fff; 75%; }


#d-text{

	margin:auto;
	font:80%/193% verdana,ＭＳ Ｐゴシック,sans-serif;
	text-align:left;

	width:495px;

}

/* あとがき */
.ps{ margin-top:20px; padding:5px; font-size:85%; color:#ccc; }